摘要: yii 项目目录下执行。composer self-update (第一次部署时)composer global require "fxp/composer-asset-plugin:^1.4.1"(第一次部署时)composer update 也可以直接使用composer install 阅读全文
posted @ 2018-05-15 16:58 Dzs 阅读(257) 评论(0) 推荐(0) 编辑